<?php

namespace Podeli\Payment\Models;

class RefundItem extends Entity
{

    public function setId(string $id)
    {
        $this->data['id'] = strval($id);
        return $this;
    }

    public function setRefundedQuantity($quantity)
    {
        $this->data['refundedQuantity'] = $quantity;
        return $this;
    }

    public function setRefundedSum($sum)
    {
        $this->data['refundedSum'] = $sum;
        return $this;
    }
}
